Adobe安全公告:Flash中存在高危零日漏洞

2016年6月15日消息,近年来无止境的安全漏洞让Adobe Flash濒临淘汰,甚至于Adobe官方今天还发布了安全公告,表明最新版Flash存在零日漏洞。根据这份安全公告,该高危漏洞影响Windows、Macintosh、Linux操作系统的设备,换言之所有用户都存在这个风险。

Adobe表示:“该高危漏洞能够导致崩溃并潜在的允许攻击者接管受影响的系统。”不过消费者并不需要太过于担心,Adobe表示将会在本周末钱修复这个高危漏洞。(cnbeta)

立即加入让云安全“看得清、防得住、追得到”
需求提交
马上咨询